using Microsoft.AspNetCore.Components;

namespace FrontOffice.Main.Utilities;

public class MainService
{
    public event Action OnChangeHandler;

    public virtual void OnOnChangeHandler()
    {
        OnChangeHandler?.Invoke();
    }
}